*{
    margin: 0;
    padding: 0;
}

body{
    background-color: #548687;
    text-align: center;
}
.logo{
    height: 50px;
    display: flex;
    margin-left: 5rem;
    margin-top: 1.5rem;
}

h1{
    height: 10vh;
    color: #0d051d;
}

.container{
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.game{
    height: 60vmin;
    width: 60vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1.5vmin;

}

.box{
    height: 18vmin;
    width: 18vmin;
    border-radius: 1rem;
    border:none ;
    box-shadow: 0 0 1rem rgba(0,0,0,0.3);
    font-size: 8vmin;
    color:#b0413e;
    background-color: #ffffc9;
}

#reset-btn{
    padding: 0.5rem;
    background-color: rgb(127, 43, 113);
    color:whitesmoke;
    font-size:2.5vmin;
    border-radius: 4px;
    box-shadow: 0 0 1rem rgba(0,0,0,0.9);

}

#new-btn{
    padding: 0.5rem;
    background-color: rgb(127, 43, 113);
    color:whitesmoke;
    font-size:2.5vmin;
    border-radius: 4px;
    box-shadow: 0 0 1rem rgba(0,0,0,0.9);
}

#msg{
    color: #ffffc9;
    font-size: 5vmin;
}

.msg-container{
    height: 100vmin;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 4rem;
}

.hide{
    display: none;
}